{
  "navigationBarTitleText": "登录/注册",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-icons": "../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../components/hs-button/hs-button",
    "hs-private-policy": "../components/hs-private-policy/hs-private-policy"
  }
}